version is low

TumblingJazz Tumblr bot discussion
Post Reply
qw20211202
Posts: 87
Joined: Fri Jan 29, 2021 3:22 am

version is low

Post by qw20211202 »

Google browser cannot be opened, the version is low, log id~80072
User avatar
martin@rootjazz
Site Admin
Posts: 30925
Joined: Fri Jan 25, 2013 10:06 pm
Location: The Funk
Contact:

Re: version is low

Post by martin@rootjazz »

Due to chrome updates you will need the specific CHROME DRIVER for your CHROME install.

Info on how to do that here:

viewtopic.php?f=28&t=8193&p=50920&hilit ... ver#p50920



Regards,
Martin
Post Reply